Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 1 Sep 2025 15:17:03 +0300

Tarbijakaitse ja Tehnilise Järelevalve Amet menetleb praegu ehitusteatist nr 
2511201/47409 aadressile Pärnu maakond, Tori vald, Eametsa küla, Lennubaasi 
(67ALCA1) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Tegemist on riigikaitselise objektiga. Projekti 
EHR-i üles ei laeta, kuna tegemist on AK dokumendiga. Projekt edastatakse 
menetleja e-posti aadressile. Toimingu edastamise alus: EhS § 42 lg 7 p 1.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27523438>  (menetlus nr: 
507925), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tarbijakaitse ja Tehnilise Järelevalve Amet) või menetleja (ADEELE VESINGI) 
poole.